@charset "utf-8";
.none{display: none;}
.none.active{display: block;}
/* 政务资讯 */
.zwzx_main{margin: 20px auto;}
.flash{width: 100%;height: 380px;position: relative;overflow: hidden;}
.ls-flash{ width: 100%; height: 100%; position:relative; }
.ls-flash .flash-pic,.ls-flash .flash-pic ul,.ls-flash .flash-pic li{height:100%; width: 100%; }
.ls-flash .flash-pic{ position:relative; z-index:0;}
.ls-flash .flash-pic li{ zoom:1; vertical-align:middle;}
.ls-flash .flash-pic li .flash-img{display:block;width:660px;height: 100%;}
.ls-flash .flash-pic li .flash-img a,.ls-flash .flash-pic li .flash-img img{display:block;height:100%; width: 100%;}
.ls-flash .flash-pic li .txt{margin-left: 660px;padding-left: 30px;padding-right: 30px;background: #f8f8f8;height: 100%;}
.ls-flash .flash-pic li .txt .title{display: block;height: auto;line-height: 38px;font-size: 24px;padding-top: 50px;}
.ls-flash .flash-pic li .txt .remarks{font-size: 16px;color: #666;line-height: 32px;margin-top: 6px;height: 96px;text-align: justify;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;word-break: break-all;overflow: hidden;text-overflow: ellipsis;}
.ls-flash .flash-pic li .txt .more{display: block;width: 100px;height: 36px;font-size: 16px;text-align: center;line-height: 36px;background: #8d6c49;color: #fff;margin-top: 20px;border-radius: 6px;}
.ls-flash .hd{position: absolute;right:30px;bottom:50px;z-index:2;height:30px;line-height:30px;text-align:center;padding:0 20px 0 34px;width:86px;}
.ls-flash .prev,
.ls-flash .next{ position:absolute;left:0;top:3px;display:block; width:13px; height:23px; background:url(../images_new/news-slide-jt.png) left center no-repeat;text-indent: -99px;overflow: hidden;cursor: pointer;}
.ls-flash .next{ left:auto; right:0; background-position:-13px 0; }
.ls-flash .prevStop{ display:none;  }
.ls-flash .nextStop{ display:none;  }
.ls-flash .pageState{font-size: 24px;color:#8d6c49;letter-spacing: 10px;}
.ls-flash .pageState span{color: #c00000;}

/*标题栏目*/
.ind-tel{ background: url("../images_new/secbg.png") 0 bottom repeat-x; height: auto;}
.ind-tel li{float: left; padding-left: 28px; height: 43px;}
.ind-tel li:first-child{padding-left: 0;}
.ind-tel li a{display: block; height: 43px; font-size: 22px; line-height: 42px; color: #666; position: relative;}
.ind-tel li a:hover,.ind-tel li.active a{ color: #8d6c49;}
.ind-tel li#zyzz{ padding-right: 0px;}
.ind-tel li.active a{font-weight: bold; }
.ind-tel li a i{display: block; position:absolute; left:50%; bottom:0px; height:1px; background:#8d6c49; width:0%; z-index:0;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.ind-tel li a:hover i,.ind-tel li.active a i{ width:100%; left:0;}

/* 政务信息 */
.zwxx-box{width: 660px;height: auto;}
.ind-newlist{margin-top: 5px;}
.ind-newlist .list li{height: 52px;line-height: 52px;border-bottom: 1px dashed #d3d3d3;background: url(../images_new/dot.png) no-repeat left center;}
.ind-newlist .list li a{max-width: 565px;}
.tzgg-box{width: 511px;height: auto;}
.tzgg-list{margin-top: 3px;}
.tzgg-list .list li a{max-width: 425px;}
.szb-box{margin-top: 20px;height: 260px;}
.szb-box ul li{float: left;width: 50%;text-align: center;}
.szb-box ul li img{display: block;width: 207px;border: 1px solid #e8e8e8;height: 224px;margin: 0 auto;}
.szb-box ul li .title{display: block;height: 34px;line-height: 34px;font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding: 0 10px;}

/* 视频新闻 */
.video-list{width: 100%;height: 234px;overflow: hidden;position: relative;}
.video-list ul li{float: left;width: 305px;height: 100%;text-align: center;}
.video-list ul li a{margin-right: 20px; display: block;}
.video-list ul li img{display: block;width: 100%;height: 200px;}
.video-list ul li span.title{display: block;overflow: hidden;height: 34px;line-height: 34px;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;}
.video-list .prev,.video-list .next{display: block; position: absolute; width: 20px; height:30px;  top:85px; background: url("../images_new/leftbtn.png") 0 0 no-repeat; z-index: 2; cursor: pointer;}
.video-list .prev{left: 0;}
.video-list .next{ right: 0; background: url("../images_new/rightbtn.png") no-repeat;}
/* 专题专栏 */
.ind-ztzlpic{ position: relative; margin:20px 0 0; height: 120px; overflow: hidden;}
.ind-ztzlpic li{float: left; width: 305px; height: 120px; overflow: hidden;   }
.ind-ztzlpic li a{display: block; height: 100%; margin-right: 20px;}
.ind-ztzlpic li .pic{ width: 100%; height: 100%; overflow: hidden;}
.ind-ztzlpic li a img{ width: 100%;  height: 100%;transition:all .6s;-ms-transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;}
.ind-ztzlpic li span{display: none;}
.ind-ztzlpic .prev,.ind-ztzlpic .next{display: block; position: absolute; width: 20px; height:30px; margin-top: -15px; top: 50%; background: url("../images_new/leftbtn.png") 0 0 no-repeat; z-index: 2; cursor: pointer;}
.ind-ztzlpic .prev{left: 0;}
.ind-ztzlpic .next{ right: 0; background: url("../images_new/rightbtn.png") no-repeat;}
.ind-ztzlpic li a:hover img{transform: scale(1.1);-ms-transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1); border-radius: 10px;}
@media (min-width: 992px) and (max-width:1199px) {
    .ind-ztzlpic{ height: 134px;}
    .ind-ztzlpic li{width: 337px;height: 134px;}
    .ls-flash .flash-pic li .flash-img{width: 600px;}
    .ls-flash .flash-pic li .txt{margin-left: 600px;}
    .tzgg-box{width: 370px;}
    .zwxx-box{width: 600px;}
    .tzgg-list .list li a{max-width: 288px;}
    .ind-newlist .list li a{max-width: 505px;}
    .szb-box ul li img{width: 172px;}
}
@media (max-width:991px) {
    .ind-ztzlpic{ height: 100px;}
    .ind-ztzlpic li{width: 256px;height: 100px;}

    .zwzx_main{margin: 10px auto;}
    .tzgg-list .list li a,.ind-newlist .list li a{max-width: none;display: block;float: none;}
    .list li img{display: none;}

    .zwxx-box,.tzgg-box{float: none;width: 100%;height: auto;}

    .flash{height: auto;}
    .mt20{margin-top: 15px;}
    .ls-flash .flash-pic li .flash-img{float: none;width: 100%;height: 512px;}
    .ls-flash .flash-pic li .txt{margin-left: 0;padding:10px 10px 30px;}
    .ls-flash .flash-pic li .txt .title{padding-top: 0;}
    .ls-flash .hd{right: 10px;bottom: 5px;}

    .ls-flash .flash-pic li .txt .remarks{display: block;height: auto;}
}
@media (max-width:767px) {
    .ind-ztzlbox{ margin-bottom: 8px;}
    .ind-ztzlpic{ height: 320px; margin-top: 8px;}
    .ind-ztzlpic li{width: 100%;height: 320px;}
    .ind-ztzlpic li a{ margin-right: 0px;}

    .mt20{margin-top: 10px;}
    .zwzx_main{margin: 10px;}

    .ls-flash .flash-pic li .flash-img{height: 460px;}
    .szb-box ul li img{width: 96%;box-sizing: border-box;height: auto;}
    .szb-box{height: auto;}
}
@media (max-width:600px) {
   .ind-ztzlpic{ height: 260px;}
   .ind-ztzlpic li{height: 260px;}
   .ls-flash .flash-pic li .flash-img{height: 360px;}
}
@media (max-width:500px) {
   .ind-ztzlpic{ height: 220px;}
   .ind-ztzlpic li{height: 220px;}
   .ls-flash .flash-pic li .flash-img{height: 300px;}
   .szb-box ul li{float: none;margin: 0 auto;height: auto;width: 100%;}
}
@media (max-width:400px) {
   .ind-ztzlpic{ height: 180px;}
   .ind-ztzlpic li{height: 180px;}
   .ls-flash .flash-pic li .flash-img{height: 240px;}
}
@media (max-width:379px) {
   .ind-ztzlpic{ height: 160px;}
   .ind-ztzlpic li{height:160px;}
   .ls-flash .flash-pic li .flash-img{height: 220px;}
}

/* 政务新媒体 */
.xmt-tit{width: 100%;height: 50px;text-align: center;}
.xmt-tit span,.xmt-tit a{display: inline-block;height: 50px;line-height: 50px;width:270px;position: relative;color: #8d6c49;font-size: 30px;padding: 0 80px;font-weight: bold;}
.xmt-tit i{position: absolute;width: 80px;height: 46px;top: 4px;}
.xmt-tit i.tit-lt{left: 0;background: url("./../images_zwxmt/tit-leftbg.png") no-repeat center left;}
.xmt-tit i.tit-rt{right: 0;background: url("./../images_zwxmt/tit-rightbg.png") no-repeat center right;}
.account-count{margin-top: 40px;height: auto;border: 1px solid #eee;position: relative;}
.account-all{position: absolute;top: -22px;width: 300px;height: 41px;line-height: 41px;left: 50%;margin-left: -151px;border-radius: 20px;border: 1px solid #eee;text-align: center;background: #fff;font-size: 18px;}
.account-count i{font-style: normal;}
.account-all i{font-size: 26px;color: #8d6c49;font-weight: bold;margin-right: 10px;display: inline-block;height: 41px;vertical-align: middle;}
.account-count ul{padding:50px 0 40px;height:48px;width: 100%;text-align: center;}
.account-count ul li{float: left;width: 33.333%;height: 60px;background: url("./../images_zwxmt/count-line.png") no-repeat center left;}
.account-count ul li:first-child{background: none;}
.account-count ul li .count-m{display: inline-block;padding-left: 64px;text-align: left;}
.account-count ul li.num1 .count-m{background: url("./../images_zwxmt/wx-icon.png") no-repeat center left;}
.account-count ul li.num2 .count-m{background: url("./../images_zwxmt/wb-icon.png") no-repeat center left;}
.account-count ul li.num3 .count-m{background: url("./../images_zwxmt/dy-icon.png") no-repeat center left;}
.account-count ul li .p1{font-size: 16px;line-height: 16px;}
.account-count ul li .p2{font-size: 16px;color: #666;line-height: 24px;margin-top: 8px;}
.account-count ul li .p2 i{font-size: 24px;color: #dd7f2c;margin-right: 10px;}
.ind-tel01 li a{padding: 0 20px;}
.ind-tel01 li{padding-left: 0;}
.xmt-wb{min-height: 153px;}
.xmt-wb ul li{float: left;width: 16.666%;margin-top: 30px;height: 133px;text-align: center;position: relative;cursor: pointer;transition: all .6s;}
.xmt-wb ul li .xmt-ewm{display: none;position: absolute;width: 130px;height: 145px;left: 50%;margin-left: -65px;margin-top: -72px;top: 50%;background: #fff;border: 1px solid #e2e2e2;border-radius: 8px;box-shadow: 0 0 10px #e2e2e2;transition: all .6s;}
.xmt-wb ul li .xmt-ewm img{display: block;width: 100px;height: 100px;margin: 0 auto;padding-top: 10px;}
.xmt-wb ul li .xmt-ewm .img-title{display: block;color: #8d6c49;font-size: 16px;height: 32px;line-height: 32px;}
.xmt-wb ul li .xmt-icon{width: 100%;height: 133px;}
.xmt-wb ul li .xmt-icon img{display: block;height: 91px;width: 91px;margin: 0 auto;}
.xmt-wb ul li .xmt-icon .img-title{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 42px;line-height: 42px;font-size: 18px;}
.xmt-wb ul li:hover .xmt-icon{display: none;}
.xmt-wb ul li:hover .xmt-ewm{display: block;}

.rdjj_main_box01{overflow: hidden; position: relative; z-index: 0;width: 100%;height: 320px;}
.rdjj_detail{padding: 12px 25px 0 15px;background: #fff;height: 151px;}
.rdjj_detail .title_p{height: 41px;line-height: 41px;font-size: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.rdjj_detail .p-remarks{height: 96px;line-height: 32px;font-size: 16px;color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.rdjj_main_box01 .prev{ width: 40px; height: 80px; background: url("../images_zwxmt/media_right.png") no-repeat; cursor: pointer; position: absolute; right: 0; top:85px; z-index: 3}
.rdjj_main_box01 .next{width: 40px; height: 80px; background: url("../images_zwxmt/media_left.png") no-repeat; cursor: pointer;position: absolute; left: 0; top:85px; z-index: 3}
.rdjj_main_box_pic{ width: 100%; height: 348px;overflow: hidden;}
.rdjj_main_box_pic ul li{ width: 285px; height: 320px; float: left;margin-right:20px;background: #f9f9f9;}
.rdjj_main_box_pic ul li .img{display: block;width: 100%;height: 150px;}
.rdjj_main_box_pic ul li .img img{width: 100%;height: 100%;}
.rdjj-info{padding: 10px 15px;}
.rdjj-info .title{display: block;height:30px;line-height: 30px;font-size: 18px;color: #8d6c49;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.rdjj-info .note{font-size: 16px;line-height: 36px;max-height: 108px;overflow: hidden;text-align: justify;margin-top: 5px;}
.rdjj-info .note a{color: #e02c2c;}
/* .rdjj-box ul li.num4{margin-right: 0;} */


.weibo-s{margin-top: 20px;height: 550px;width: 100%;}

/* 寿县手机台 */
.sjt-icon{width: 898px;height: 256px;}
.sjt-icon ul li{float: left;width: 166px;height: 108px;margin-top: 20px;background: url("./../images_zwxmt/sxsjt-bg.png") no-repeat center top;margin-right: 17px;text-align: center;background-size: 100% 100%;}
.sjt-icon ul li a{display: block;height: 108px;}
.sjt-icon ul li img{display: block;width: auto;height: 34px;margin: 0 auto;padding-top: 18px;transition: all 1s;}
.sjt-icon ul li .img-title{display: block;line-height: 38px;height: 38px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;margin-top: 5px;}
.sjt-icon ul li:hover img{transform: rotateY(360deg);-ms-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-o-transform: rotateY(360deg);}
.sjt-icon ul li.num5,.sjt-icon ul li.num10{margin-right: 0;}

.sht-ewm{width: 246px;height: 246px;padding: 10px 20px 0;background: #fbfbfb;border: 1px solid #f9f5f1;}
.sjt-sm li{height: 96px;width: 100%;text-align: center;padding-bottom: 8px;border-bottom: 1px dashed #e7e7e7;}
.sjt-sm li img{display: inline-block;height: 96px;width: 96px;}
.sjt-sm li span{display: inline-block;font-size: 14px;line-height: 20px;vertical-align: middle;margin-left: 10px;}
.sjt-tips{margin-top: 5px;}
.sjt-tips .tips-box{width: 111px;}
.sjt-tips .tips-box .tips-tit{padding-left: 26px;line-height: 24px;font-size: 14px;font-weight: bold;}
.tips-box.left .tips-tit{background: url("./../images_zwxmt/sjt-icon14.png") no-repeat center left;}
.tips-box.right .tips-tit{background: url("./../images_zwxmt/sjt-icon13.png") no-repeat center left;}
.sjt-tips .tips-box .tips-detail{font-size: 12px;color: #666;line-height: 20px;margin-top: 5px;}

.xmtjz-weixin,.rdjj-main{margin-top: 30px;}


@media (min-width: 992px) and (max-width:1199px) {
   .rdjj_main_box_pic ul li{width: 233px;}
   .rdjj-info .note{overflow-y: auto;}
   .sht-ewm{padding: 10px 10px 0;}
   .sjt-icon{width: 716px;}
   .sjt-icon ul li{background-size: 100% 100%;width: 129px;}
}
@media (max-width: 991px){
   .rdjj_main_box_pic ul li{width:100%;margin-right: 0;height: 100%;}
   .top-pic-scroll,.rdjj_main_box01,.rdjj_main_box_pic,.rdjj_main_box_pic ul{height: 440px;width:100%!important;overflow: hidden;}
   .rdjj_main_box_pic ul li .img{height: 350px;}
   .rdjj_main_box_pic ul li img{display: block;height: 350px;width: 100%;text-align: center;margin: 0 auto;}


   .weibo-s{margin-top: 10px;}
   .rdjj-box{margin-top: 0;}
   .sjt-icon{float:none;width: 100%;height: auto;}
   .sjt-icon ul li{background-size: 100% 100%;width: 19%;margin: 10px .5% 0;height: 100px;}
   .sjt-icon ul li a{height: 100%;}
   .sht-ewm{float: none;width: auto;padding: 10px;height: auto;margin-top: 10px;}
   .sjt-tips .tips-box{width: 49%;}
   .xmtjz-weixin,.rdjj-main{margin-top: 15px;}
}
@media (max-width: 767px){
   .xmt-wb ul li{margin-top: 10px;width: 25%;}
   .sjt-icon ul li{width: 24%;}

   .rdjj-box ul li{height: 375px;}
   .rdjj-box ul li .img{height: 215px;}
   .xmtjz-weixin,.rdjj-main{margin-top: 10px;}
   .rdjj_main_box_pic ul li .img{height: auto;}
   .rdjj_main_box_pic ul li .img img{display: block;height: 291px;max-width: 100%;text-align: center;margin: 0 auto;width: auto;}
   .top-pic-scroll,.rdjj_main_box01,.rdjj_main_box_pic,.rdjj_main_box_pic ul{height: 457px;width:100%!important;overflow: hidden;}
}
@media (max-width: 600px){
   .xmt-wb ul li{width: 33.333%;}
   .sjt-icon ul li{width: 32.333%;}
   .rdjj-box, .rdjj-box .scroll-wrap{height: auto;}
   .rdjj-box ul li{height: auto;float: none;width: 100%;}
   .account-count ul li{float: none;width: 100%;height: auto;}
   .account-count ul{padding-bottom: 10px;height: auto;}
   .account-count{height: auto;}
}
@media (max-width: 460px){
   .xmt-wb ul li{width: 50%;}
   .sjt-icon ul li{width: 49%;}
   .xmt-tit span, .xmt-tit a{display: block;width: auto;padding: 0;}
   .xmt-tit i.tit-lt,.xmt-tit i.tit-rt{display: none;}
}